Board index » jbuilder » Re: JBuilder X and JDK 1.5 support / Borland, wazaaa ?

Re: JBuilder X and JDK 1.5 support / Borland, wazaaa ?


2004-02-10 05:02:07 AM
jbuilder23
Meanwhile CodeGuide have full 1.5 support , both IDEAJ (EAP) and Eclipse
(thru a plugin) have now early 1.5 features.
I am affraid that Borland is lagging now on Java complience.
Even if in the past new VM support was pretty good in JBuilder, new
language support has always been not so quick.
Remember anonymous classes, or more recentyle assert keyword.
So don't expect that Borland will release an adding tho patch JB X ...
1.5 will come in XI, ie do not expect anything before 6-8 month.
Maybe that instead of putting lots of money on MS related solution that
is not profitable AFAIK (By the way, who can be that st*pid to think he
can win against MS on his playground !!!). IMHO, they'd better put more
money on JBuilder to get back to the #1 position in Java dev tools world
it should never have let to clum*y Eclipse.
TM
Alexey N. Solofnenko wrote:
Quote
It is actually too bad. I have to look for a different IDE to try 1.5
out. Beta version of Idea does not fully support it, but at least it
allows me to enter "-source 1.5" option.

 
 

Re:Re: JBuilder X and JDK 1.5 support / Borland, wazaaa ?

On Mon, 09 Feb 2004 22:02:07 +0100, Truc < XXXX@XXXXX.COM >wrote:
Quote
Meanwhile CodeGuide have full 1.5 support , both IDEAJ (EAP) and Eclipse
(thru a plugin) have now early 1.5 features.
And if they want to support a beta SDK that may or may not change
between now and release, that's fine. Borland is not going to take
chances on their product to force it to work with a beta version of
the JDK. I'm with you, I'd like to see JDK 1.5 support sooner rather
than later. But NOT at the expense of destabilizing the product I use
to make a living.
Save yourself some time and check these sites:
Borland Newsgroup Search:
www.borland.com/newsgroups/ngsearch.html
Joi Ellis's Faq-O-Matic:
www.visi.com/~gyles19/fom-serve/cache/1.html